CVE-2022-40146 – Server-Side Request Forgery (SSRF) vulnerability in Batik of Apache XML Graphics allows an …

Vuln ID: CVE-2022-40146

Published:  2022-09-22  15:15:09Z

Description: Server-Side Request Forgery (SSRF) vulnerability in Batik of Apache XML Graphics allows an attacker to access files using a Jar url. This issue affects Apache XML Graphics Batik 1.14.

Source: NVD.NIST.GOV